fieldLayouts:
  583be906-aed8-47aa-b22c-0fb3a644b551:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e7aa4d94-f065-4e2b-8692-e81d6ecc1328
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b829f193-2faf-43e3-bb94-ca8809f4065d
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9e623325-29a6-4624-a879-bf3879e66b50
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 0ead3a16-9405-43d6-a025-825b7ab05b73
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e3461a1f-fdde-47f1-ba95-055b581709fa
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: f9d5fe9f-1423-4219-86f9-b5fb2f019879
            userCondition: null
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d950d0c8-eb13-4b62-9ac1-a8b31cfb37d4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a1e09eb4-58de-4ab2-8439-543897c33d79
        userCondition: null
handle: international
hasTitleField: true
name: 'International Students courses'
section: 298be52a-a208-43c2-a0e2-f152d42459aa # Sub-site Page Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 5
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
